<p class="mt-3">
  Die Zielgruppe legt fest, welche Benutzer sich für einen Termin oder eine Probenphase anmelden können.
</p>
<form class="mt-1" *ngIf="registers">
  <div class="form-group">
    <div class="custom-control custom-checkbox" *ngFor="let register of registers">
      <input type="checkbox" class="custom-control-input"
             value="{{register.id}}"
             id="{{register.id}}"
             (change)="changeRegister(register)"
             [checked]="isRegisterInSubject(register)"
      >
      <label class="custom-control-label" for="{{register.id}}">
        {{register.name}} ({{register.ensemble.name}})
      </label>
    </div>
  </div>
</form>